@charset "UTF-8";
/*\*/

/* ------------------------------------
 * Over Ride
 * ------------------------------------ */

section.inner {
  overflow: hidden;
  margin-bottom: 5%;
}

@media screen and (max-width: 767px) {
  header {
    height: 100px;
    background-size: auto 100%;
  }
  header h1 {
    padding-top: 24px;
  }
  header h1 a, header h1 span.logo {
    width: 75px;
    height: 70px;
  }
  section.inner {
    overflow: hidden;
    margin-bottom: 10%;
  }
}

/* ------------------------------------
 * LOADING
 * ------------------------------------ */

.loading_screen {
	position: fixed;
	background: #EBF6FF;
	z-index: 9999;
	top:0;
	left:0;
	width: 100%;
	height:100%;
}
.loading_title {
	position:absolute;
	background-image:url("../img/common/logo.svg");
	background-repeat: no-repeat;
	background-position: center center;
	top:50%;
	left:50%;
	width:190px;
	height:164px;
	background-size: 190px 164px;
  transform: translate(-50%, -50%);
}

/* ------------------------------------
 * POPUP
 * ------------------------------------ */

#popup-wrap,
.group1 {
    display: none;
}
#cboxOverlay {
  background: #2d61c0;
	filter:alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
}
#cboxContent {
  background: none;
  margin-top: 50px;
}
#cboxLoadedContent {
  background: none;
}
#popup iframe {
  width: 100%;
}
.video_container{
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.video_container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#cboxClose {
  position: absolute;
  top: -30px;
  right: 10px;
  width: 25px;
  height: 25px;
  background: url(../img/parts/btn_close.png) no-repeat center top;
  background-size: 25px 50px;
  text-indent: -9999px;
}
#cboxClose:hover {
    background-position: 0px -25px;
}

/* ------------------------------------
 * announce-top
 * ------------------------------------ */

 .announce-top {
  padding: 2% 5% 2%;
  background: #0086ff;
  background: -moz-linear-gradient(left,  #40AFFF 0%, #0086ff 50%, #40AFFF 100%);
  background: -webkit-linear-gradient(left,  #40AFFF 0%,#0086ff 50%,#40AFFF 100%);
  background: linear-gradient(to right,  #40AFFF 0%,#0086ff 50%,#40AFFF 100%);
  color: #fff;
  text-align: center;
  line-height: 1;
  font-weight: bold;
  margin-bottom:1%;
}
.announce-top p{
  font-size: 1.8vw;
  font-weight: bold;
  font-family: 'Noto Sans JP',游ゴシック体, 游ゴシック, YuGothic, メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
  line-height: 2;
}
.announce-top span{
  border-bottom:solid 5px #e2bfff;
}

/* ------------------------------------
 * top-bnrArea
 * ------------------------------------ */

 #top-bnrArea .slider {
  margin: 3% 0;
}

@media screen and (max-width: 767px) {
  #top-bnrArea .slider {
    margin: 3% 5%;
  }
}

/* ------------------------------------
 * COUNTDOWN
 * ------------------------------------ */

.countdown {
  padding: 4% 5% 2%;
  background: #0086ff;
  background: -moz-linear-gradient(left,  #40AFFF 0%, #0086ff 50%, #40AFFF 100%);
  background: -webkit-linear-gradient(left,  #40AFFF 0%,#0086ff 50%,#40AFFF 100%);
  background: linear-gradient(to right,  #40AFFF 0%,#0086ff 50%,#40AFFF 100%);
  color: #fff;
  text-align: center;
  line-height: 1;
  font-weight: bold;
}
.countdown .countdown-text {
  margin-bottom: 10px;
  letter-spacing: 0.4em;
  font-size: 1.5vw;
}
.countdown #result span {
  display: inline-block;
  font-size: 7vw;
  font-family: 'Bebas Neue', cursive, sans-serif;
}
.countdown #result span.unit {
  margin: 0 5px;
  font-size: 15px;
  font-family: 'Noto Sans JP',游ゴシック体, 游ゴシック, YuGothic, メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
}
.countdown .period {
  margin-top: 0.5em;
  line-height: 1.5;
  letter-spacing: 0.2px;
  font-size: 1.8rem;
}

.countdown #result + .period {
  font-size:3rem;
  font-weight: 700;
}
/*-----pattern English-----*/
.en .countdown .countdown-text {
  letter-spacing: 0.2em;
  line-height: 1.2;
  margin-left:0;
  margin-bottom: 20px;
}
.en .countdown #result span {
  font-size: 6vw;
}
.en .countdown #result span.unit {
  font-size: 14px;
}

@media screen and (max-width: 767px) {
  .countdown {
    padding: 8% 5% 4%;
  }
  .countdown .countdown-text {
    font-size: 3.8vw;
  }
  .countdown #result span {
    font-size: 12vw;
  }
  .countdown .period {
    font-size: 3vw;
  }
  .countdown #result + .period {
    font-size:4.5vw;
  }
  .countdown .period span {
    display: block;
  }
  /*-----pattern English-----*/
  .en .countdown .countdown-text {
    font-size: 3.2vw;
    margin-bottom: 10px;
  }
  .en .countdown #result span {
    font-size: 10vw;
  }
  .en .countdown #result span.unit {
    font-size: 10px;
  }
}


/* ------------------------------------
 * TOP MESSAGE
 * ------------------------------------ */

 #top-message-pre,
 #top-message-vote{
  padding: 5% 5% 3%;
  background: #0086ff;
  background: -moz-linear-gradient(left,  #40AFFF 0%, #0086ff 50%, #40AFFF 100%);
  background: -webkit-linear-gradient(left,  #40AFFF 0%,#0086ff 50%,#40AFFF 100%);
  background: linear-gradient(to right,  #40AFFF 0%,#0086ff 50%,#40AFFF 100%);
  color: #fff;
  text-align: center;
  line-height: 1;
  font-weight: bold;
}

#top-message-vote {
  padding:1% 5% 2%;
}

#top-message-pre p,
#top-message-vote p{
  font-size: 1.8vw;
  font-weight: bold;
  font-family: 'Noto Sans JP',游ゴシック体, 游ゴシック, YuGothic, メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
  line-height: 2;
}

#top-message-pre .schedule,
#top-message-vote .schedule{
  margin:20px auto 40px;
}
#top-message-pre .schedule span,
#top-message-vote .schedule span{
  border-bottom:solid 5px #e2bfff;
}

#top-message-pre .schedule img,
#top-message-vote .schedule img {
  display: block;
  width: 100%;
  max-width: 850px;
  margin: 0 auto;
}

#top-message-pre .schedule a,
#top-message-vote .schedule a {
  display: block;
  width:95%;
  max-width: 800px;
  margin: 10px auto 0;
}

#top-message-pre .schedule a:hover,
#top-message-vote .schedule a:hover {
  opacity: 0.8;
}

#top-message-pre .img-message,
#top-message-vote .img-message {
  width: 80%;
  max-width: 460px;
  margin: 20px auto 0;
  text-align: center;
}
#top-message-pre .img-message img,
#top-message-vote .img-message img {
  width: 100%;
}

#top-message-vote .top-vote-btn{
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  display: flex;
  margin: 2% auto;
  text-align: center;
  width: 100%;
  max-width: 700px;
}

#top-message-vote .top-vote-btn .btn {
  margin: 2% auto;
  background: #f2ffb3;
  color: #269afe;
  border: none;
  font-size: 1.8em;
  padding: 3%;
  width: 46%;
  line-height: 1.4;
}
#top-message-vote .top-vote-btn .btn span{
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height:100%;
}

.top-about-btn{
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  margin: 0 auto;
  text-align: center;
  width: 90%;
  max-width: 700px;
}

.top-about-btn .btn {
  position: relative;
  margin: 2% auto;
  background: #fff;
  color: #269afe;
  border: none;
  font-size: 1.6em;
  padding: 2% 4% 3% 2%;
  width: 80%;
  line-height: 1.4;
}
.top-about-btn .btn span{
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height:100%;
}

.top-about-btn .btn:after {
  position: absolute;
  margin: auto;
  content: "";
  vertical-align: middle;
  top: 40%;
  right: 2%;
  border: 10px solid transparent;
  border-left: 15px solid #269afe;
}

#top-message {
    margin-top: 1em;
    text-align: center;
}
#top-message .message {
    margin: 0 5%;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
#top-message p {
    padding: 0 10px 0 0;
    font-size: 39px;
    font-size: 3.9rem;
    font-weight: bold;
    line-height: 1.2;
    color: #000000;
    font-family: 'Noto Sans JP',游ゴシック体, 游ゴシック, YuGothic, メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
}
#top-message p br {
    display: none;
}
#top-message p span {
    position: relative;
    color: #d2a6f7;
}
#top-message p span::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 9px;
    bottom: 5px;
    left: 0;
    background-color: #a2d8ff;
    z-index: -1;
}
#top-message a {
    display: block;
    width: 80px;
    height: 80px;
}
#top-message a span {
    position: relative;
    display: block;
    width: 80px;
    height: 80px;
    background-color: #d2a6f7;
    color: #ffffff;
    font-size: 26px;
    font-size: 2.6rem;
    font-weight: bold;
    line-height: 50px;
    border-radius: 50%;
    transition: background-color 0.3s;
}
#top-message a span::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../img/parts/icon_go.png) no-repeat center center;
    background-size: contain;
}

#top-message a:hover {
    text-decoration: none;
}
#top-message a:hover  span {
    background-color: #63e0de;
}

@media screen and (max-width: 979px) {
    #top-message p {
        font-size: 32px;
        font-size: 3.2rem;
    }
}

@media screen and (max-width: 767px) {
  #top-message-pre {
    padding: 46px 5% 20px;
  }
  #top-message-vote {
    padding:4% 5% ;
  }
  #top-message-pre p,
  #top-message-vote p {
    font-size: 3vw;
    line-height: 2.5;
  }

  #top-message-vote .schedule {
    margin: 10px auto;
  }

  #top-message-vote .img-message {
    margin:0 auto;
  }
  .top-about-btn .btn {
      font-size: 1rem;
      padding: 4% 6% 4% 0;
      width: 100%;
  }
  .top-about-btn .btn:after {
    border: 6px solid transparent;
    border-left: 8px solid #269afe;
  }
  #top-message p span::after {
    height: 4px;
  }
}

@media screen and (max-width: 640px) {
    #top-message a {
        width: 60px;
        height: 60px;
    }
    #top-message a span {
        width: 60px;
        height: 60px;
    }
    #top-message p {
        font-size: 20px;
        font-size: 2.0rem;
    }
}

@media screen and (max-width: 520px) {
    #top-message p {
        font-size: 30px;
        font-size: 3.0rem;
    }
    #top-message p br {
        display: block;
    }
}

@media screen and (max-width: 460px) {
    #top-message p {
        font-size: 20px;
        font-size: 2.0rem;
    }
}


/* ------------------------------------
 * Main Visual
 * ------------------------------------ */

#mainvisual {
    width: 100%;
    overflow: hidden;
}
#mainvisual .inner-wrap {
    position: relative;
}
#mainvisual .slider {
    margin: 22px 0 32px;
    opacity: 0;
    transition: opacity .3s linear;
}
#mainvisual .slick-initialized {
    opacity: 1;
}
#mainvisual .slider .item img {
    max-width: 100%;
    width: auto !important;
    width: 100%;
    margin: 0 auto;
}
#mainvisual .slick-prev, .slick-next {
    width: 26px;
    height: 60px;
}
#mainvisual .slick-prev {
    left: -49px;
    background: url("https://produce101.jp/shared/img/parts/arrow_slide_prev.svg") repeat center center;
    background-size: contain;
}
#mainvisual .slick-next {
    right: -49px;
    background: url("https://produce101.jp/shared/img/parts/arrow_slide_next.svg") repeat center center;
    background-size: contain;
}
#mainvisual .buttons {
    position: absolute;
    top: -25px;
    right: 5px;
    line-height: 1;
}
#mainvisual .buttons .button {
    width: 20px;
    height: 20px;
    display: inline-block;
}
#mainvisual .buttons .button span {
    width: 20px;
    height: 20px;
    display: inline-block;
}
#mainvisual .buttons .button.js-stop span {
    background: url("../img/parts/btn_autoplay_stop.png") repeat center center;
    background-size: contain;
}
#mainvisual .buttons .button.js-play span {
    background: url("../img/parts/btn_autoplay_play.png") repeat center center;
    background-size: contain;
}
#mainvisual .buttons .button.js-stop span:hover {
    background: url("../img/parts/btn_autoplay_stop_on.png") repeat center center;
    background-size: contain;
}
#mainvisual .buttons .button.js-play span:hover {
    background: url("../img/parts/btn_autoplay_play_on.png") repeat center center;
    background-size: contain;
}

.slick-prev:before,
.slick-next:before{
    content: none;
}

@media screen and (max-width: 460px) {
    #mainvisual .slider {
        margin: 6% 0 0;
    }
    #mainvisual .buttons {
        top: -20px;
    }
    #mainvisual .buttons .button {
        width: 20px;
        height: 15px;
    }
    #mainvisual .buttons .button span {
        width: 20px;
        height: 15px;
    }
}

/*-- TOP　MOVIE MAIN --*/
 #top-movie-main {
     margin-top: 3%;
 }


/* ------------------------------------
 * MIDDLE BANNER
 * ------------------------------------ */

#middle-bnrArea {
    margin: 3% auto 5%;
}
#middle-bnrArea ul {
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
  	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
}
#middle-bnrArea ul.wrap-center {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
#middle-bnrArea ul li {
    width: 33.3%;
    margin-bottom: 10px;
}
#middle-bnrArea ul li a,
#middle-bnrArea ul li span {
    display: block;
    width: 96%;
    margin: 0 auto;
}
#middle-bnrArea ul li img {
    width: 100%;
}

@media screen and (max-width: 767px) {
    #middle-bnrArea {
        margin: 5% auto 3%;
    }
}

/* ------------------------------------
 * HOME BANNER
 * ------------------------------------ */

#home-bnrArea {
  padding: 4% 0 3%;
  overflow: hidden;
  background-color: #f2ffb3;
}
#home-bnrArea .slider {
  opacity: 0;
}
#home-bnrArea .slider.slick-initialized {
	opacity: 1;
}
#home-bnrArea .slider .item {
  padding: 0 2px;
}
#home-bnrArea .slider .item img {
  max-width: 100%;
  width: auto !important;
  width: 100%;
  margin: 0 auto;
}
#home-bnrArea.no-slide .slider {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
  opacity: 1;
}
#home-bnrArea.no-slide .slider li {
  max-width: 640px;
  text-align: center;
}
#home-bnrArea.no-slide .slider li a {
  display: inline-block;
  width: 70%;
}
#home-bnrArea.no-slide .slider li img {
  width: 100%;
}
.home-sns p {
  margin: 1em 0 0.5em;
  color: #0095fe;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
.home-sns ul {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.home-sns ul li {
  width: 80px;
}
.home-sns ul li a {
  display: block;
  width: 65%;
  margin: 0 auto;
}
.home-sns ul li a img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  #home-bnrArea {
    padding: 8% 0 5%;
  }
  .home-sns p {
    font-size: 1.3rem;
  }
  .home-sns ul li {
    width: 50px;
  }
  .bnrArea {
    margin-top: 5%;
  }
}

/* ------------------------------------
 * TOPICS BANNER
 * ------------------------------------ */

#topics-bnrArea {
    margin-bottom: 5%;
}
#topics-bnrArea a {
    display: block;
    width: 400px;
    margin: 0 auto;
}
#topics-bnrArea a img {
    width: 100%;
}

@media screen and (max-width: 767px) {
    #topics-bnrArea a {
        width: 50%;
    }
}


/* ------------------------------------
 * INFO
 * ------------------------------------ */

.top_info {
    margin-bottom: 3em;
    text-align: center;
    border: dotted 1px #c5c5c5;
}
.top_info a {
    display: block;
    padding: 0.5em;
    text-decoration: underline;
    color: #013dfd;
}

@media screen and (max-width: 979px) {
    .top_info {
        margin: 0 4% 3%;
    }
}
@media screen and (max-width: 767px) {
    .top_info {
        margin: 0 5% 4%;
    }
}

/* ------------------------------------
 * NEWS
 * ------------------------------------ */

/* ------------------------------------
 * PROGRAM
 * ------------------------------------ */

.highlights {
  margin: 8% 0 5%;
  padding: 5%;
  background-color: #EBF6FF;
  border: solid 10px #0086FF;
  background-image: url("../img/common/bg_fullscreen_top.png"), url("../img/common/bg_fullscreen_bottom.png");
  background-repeat: no-repeat;
  background-position: top left, bottom right;
  background-size: 20% auto;
}
.highlights h4 {
  text-align: center;
  margin: 10px 0;
  font-size: 3.0rem;
  color: #0086ff;
}
.highlights dt {
  margin: 1em 0 0.5em;
  font-size: 1.6rem;
  font-weight: bold;
  color: #5fbcff;
}
.highlights dt span {
  position: relative;
  display: inline-block;
  width: 150px;
  text-align: center;
  color: #fff;
  z-index: 1;
  line-height: 35px;
}
.highlights dt span::after {
  content: "";
  position: absolute;
  left: -10px;
  width: 160px;
  height: 35px;
  background: url("../img/parts/flame_rank.png") no-repeat left bottom;
  background-size: contain;
  z-index: -1;
}
.highlights dd {
  padding-bottom: 2em;
}
.catch {
  text-align: center;
}
.catch strong {
  line-height: 1.8;
  font-size: 2.5rem;
}
.catch span {
  color: #5fbcff;
}


@media screen and (max-width: 767px) {
  .highlights {
    border: solid 8px #0086FF;
  }
  .highlights h4 {
    font-size: 1.8rem;
  }
  .highlights dt {
    font-size: 1.4rem;
  }
  .highlights dt span {
    display: block;
    margin-bottom: 10px;
  }
  .highlights dd {
    font-size: 1.2rem;
  }
  .catch strong {
    font-size: 4vw;
  }
}


/* ------------------------------------
 * MOVIE
 * ------------------------------------ */

#top-movie .box-contents-inner {
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
    justify-content: space-between;
}
#top-movie .box-contents-inner .box1 {
    width: 50%;
    margin-left: 2%;
}
#top-movie .box-contents-inner .box2 {
    position: relative;
    width: 45%;
}
#top-movie .box-contents-inner .box3 {
    position: relative;
    width: 100%;
}
#top-movie .box-contents-inner .box3 .list-movie li {
    width: 23%;
}

@media screen and (max-width: 767px) {
    #top-movie .box-contents-inner {
        display: block;
    }
    #top-movie .box-contents-inner .box1,
    #top-movie .box-contents-inner .box2 {
        width: 100%;
        margin: 0;
    }
    #top-movie .box-contents-inner .box2 {
        margin-top: 3%;
    }
    #top-movie .box-contents-inner .box1 .slider-movie {
        padding: 0 3%;
    }
    #top-movie .btn-more_s {
        right: 3%;
    }
    #top-movie .box-contents-inner .box3 .list-movie li {
        width: 47%;
    }
}

#top-movie .content-box {
  padding: 5% 0;
  background-color: #fff;
}
.slider-movie {
    opacity: 0;
}
.slider-movie.slick-initialized {
	opacity: 1;
}
.slider-movie .item {
    padding: 2px;
}
.slider-movie .item-wrap {
    padding: 3em 1em;
    background: #141414;
    text-align: center;
}
.slider-movie a {
    position: relative;display: block;
}
.slider-movie .thumb {
    position: relative;
}
.slider-movie .thumb img {
    width: 100%;
}
.slider-movie .thumb::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
}
.slider-movie.no-slide-item2 {
    width: 90%;
    margin: 0 auto;
    opacity: 1;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    -ms-flex-pack: distribute;
	  justify-content: space-around;
}
.slider-movie.no-slide-item2 .item {
    width: 48%;
}
.slider-movie.no-slide-item {
    display: block;
    opacity: 1;
    width: 90%;
    max-width: 650px;
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
    #top-movie {
        padding: 8% 0 12%;
    }
    .slider-movie.no-slide-item2 .item {
        width: 100%;
        float: none;
        margin-bottom: 3%;
    }
}

@media screen and (max-width: 520px) {
    #top-movie {
        padding: 8% 0 18%;
    }
}


/*--- clearfix ------------------*/

.cleafix:after {
    clear: both;
    display: block;
    height: 0;
    line-height: 0;
    content: ".";
    visibility: hidden;
}
